@charset "utf-8";
body {
	font: 0.8em Arial, Helvetica, sans-serif;
	color: #000;
	background: #fafd04;
	margin: 0px auto;
	padding: 107px 0px 15px;
	border-style: none;
	text-align: center;
	width: 990px;
}
div {
	text-align: left;
	margin: 0px;
	padding: 0px;
	border-style: none;
	position: static;
}
img {
	border-style: none;
}
address {
	line-height: 130%;
	font-style: normal;
	padding: 15px 0px 0px;
}
ul, ol {
	margin: 0px;
	padding: 7px 0px 0px 30px;
}
li {
	line-height: 130%;
	list-style: disc;
	font-weight: bold;
}
ol li {
	list-style: decimal url(none);
}
p {
	line-height: 130%;
	margin: 0px;
	padding: 0px 0px 0px;
	text-align: left;
}
form {
	margin: 0px;
	padding: 0px;
}
input {
	font: 1.2em Arial, Helvetica, sans-serif;
	padding: 1px;
	color: #000;
}
h1, h2, h3 {
	margin: 0px;
	padding: 5px 0px 0px;
	font-weight: bold;
}
h1 {
	font-size: 1.6em;
	/*display: block;
	font-size: 1.6em;
	position: absolute;
	padding: 0px;
	width: 990px;
	text-align: left;
	left: auto;
	top: 129px;
	right: auto;
	margin: 0px auto;
	text-indent: 219px;*/
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.1em;
	padding: 0px 0px 0px;
}
h4 {
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 15px 0px 3px 18px;
	font-weight: bold;
	background: url(/obrazky/arrow.png) no-repeat 0px 17px;
	font-size: 13px;
	border-bottom: 3px solid #D8D3C7;
}
hr {
	display: none;
}
a, a:Hover {
	font-weight: bold;
	color: #776527;
	text-decoration: none;
}
a:Hover {
	text-decoration: underline;
}
#mother {
	margin: 0px auto;
	width: 990px;
	background: url(/obrazky/bg-mother.png);
}
#right-side {
	float: right;
	width: 787px;
}
#middle {
	padding: 20px 22px 0px 16px;
	/* padding: 20px 22px 0px 16px; */
	float: left;
	width: 540px;
	overflow: hidden;
}
#middle h2 {
	background: url(/obrazky/bg-h2-middle.png);
	text-indent: 15px;
	margin: 15px 0px 0px;
	padding: 7px 0px 0px;
	height: 38px;
	width: 540px;
	font-size: 1.4em;
}
#middle .box {
	background: url(/obrazky/bg-box-middle.png);
	padding: 0px 16px 10px;
	width: 508px;
}
#middle .end {
	font-size: 1px;
	background: url(/obrazky/bg-box-end-middle.png);
	height: 8px;
}
#right {
	padding: 0px 21px 0px 12px;
	float: left;
	width: 176px;
	font-size: 0.9em;
}
#free ul, #useful ul {
	padding: 10px 0px 0px;
}
#free ul li, #useful ul li {
	list-style: url(none) none;
}
#discount .image, #discount .image:Hover {
	display: block;
	float: right;
	height: 70px;
	width: 65px;
	margin: 2px 0px 0px;
	background: url(/obrazky/bg-discount-image.png) repeat-x left bottom;
	padding-bottom: 5px;
}
#discount p {
	background: url(/obrazky/bg-discount.png);
	display: block;
	overflow: hidden;
	float: right;
	height: 70px;
	width: 80px;
	margin: 2px 0px 0px;
	padding: 4px 0px 0px 5px;
	font-size: 0.9em;
}
#left {
	float: right;
	width: 175px;
	padding: 0px 10px 0px 18px;
	font-size: 0.9em;
}
#left h3, #right h3 {
	background: url(/obrazky/bg-h3-left.png);
	text-indent: 15px;
	margin: 10px 0px 0px;
	padding: 10px 0px 0px;
	height: 30px;
	width: 175px;
	font-size: 1.2em;
}
#right h3 {
	background: url(/obrazky/bg-h3-right.png);
	width: 176px;
}
#left .first, #right .first {
	background: url(/obrazky/bg-h3-left-first.png);
	margin: 35px 0px 0px;
}
#right .first {
	background: url(/obrazky/bg-h3-right-first.png);
}
#left .box, #right .box {
	background: url(/obrazky/bg-box-left.png);
	padding: 0px 12px 10px 13px;
	width: 150px;
}
#right .box {
	background: url(/obrazky/bg-box-right.png);
	padding: 0px 13px 10px 13px;
}
#right #discount {
	padding-top: 8px;
}
#left .end, #right .end {
	font-size: 1px;
	background: url(/obrazky/bg-box-end-left.png);
	height: 5px;
}
#right .end {
	background: url(/obrazky/bg-box-end-right.png);
}
#login ul, #search ul {
	padding: 4px 0px 0px;
}
#login ul li, #search ul li {
	line-height: normal;
	display: block;
	list-style: url(none) none;
	min-height: 11px;
	height: auto !important;
	height: 11px;
	padding: 5px 0px 0px;
}
#login ul .form input, #search ul .form input {
	background: #fff;
	width: 100%;
	border-style: none;
	padding: 3px 0px;
	text-indent: 3px;
}
#login ul .login input, #login ul .add input, #login ul .register a, #login ul .register a:Hover, #search .search input {
	background: url(/obrazky/button-login.png);
	padding: 0px;
	height: 24px;
	width: 64px;
	cursor: pointer;
	border-style: none;
}
#login ul .add input {
	background: url(/obrazky/button-add.png);
	width: 57px;
}
#login ul .register a, #login ul .register a:Hover {
	background: url(/obrazky/button-register.png);
	display: block;
	width: 106px;
}
#login ul .register a span, #login ul .register a:Hover span {
	display: none;
}
#search .search input {
	background: url(/obrazky/button-search.png);
	width: 38px;
	height: 11px;
}
#concerts ul {
	padding: 10px 0px 0px;
}
#concerts ul li {
	line-height: normal;
	display: block;
	list-style: url(none) none;
	clear: both;
	min-height: 10px;
	height: auto !important;
	height: 10px;
}
#concerts ul li span {
	display: block;
	float: left;
	width: 35px;
}
#concerts ul li strong {
	display: block;
	padding: 0px 0px 0px 35px;
	clear: both;
}
#concerts ul li a, #concerts ul li a:Hover {
	display: block;
	float: left;
	width: 115px;
}
#header {
	height: 107px;
	width: 990px;
	position: absolute;
	left: auto;
	top: 0px;
	right: auto;
	background: url(/obrazky/bg-header.png) no-repeat left top;
}
#basket {
	text-align: center;
	display: block;
	padding: 80px 0px 0px 15px;
	float: left;
	width: 188px;
	font-size: 1.2em;
}
#basket a, #basket a:Hover {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#basket a:Hover {
	text-decoration: underline;
}
#menu {
	background: url(/obrazky/bg-menu.png) repeat-x left bottom;
	float: left;
	height: 107px;
	width: 578px;
}
#menu p {
	display: block;
	padding: 0px;
	height: 72px;
	width: 578px;
}
#menu ul {
	padding: 0px;
}
#menu ul li {
	line-height: normal;
	display: inline;
	list-style: url(none) none;
}
#menu ul li a, #menu ul li a:Hover {
	text-transform: uppercase;
	color: #000;
	text-decoration: none;
	display: block;
	padding: 9px 8px 8px 8px;
	float: left;
	font-size: 1.2em;
}
#menu ul li a:Hover {
	background-color: #d9db00;
}
#logo {
	margin: 0px 0px 0px 781px;
	height: 107px;
	width: 210px;
	position: absolute;
}
#logo a, #logo a:Hover {
	display: block;
	height: 107px;
	width: 210px;
	position: absolute;
	z-index: 1;
}
#logo h2 {
	padding: 0px;
	position: absolute;
}
#lang {
	display: block;
	padding: 0px;
	position: absolute;
	margin: 117px 0px 0px 910px;
}
#footer {
	background: #fafd04 url(/obrazky/bg-footer.png) no-repeat left top;
	padding: 167px 0px 0px;
}
#footer p {
	padding: 0px 0px 0px 200px;
	font-size: 0.95em;
}
#footer p a, #footer p a:Hover {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#footer p a:Hover {
	text-decoration: underline;
}
#footer p span {
	padding: 0px 3px;
}
.cleaner {
	font-size: 1px;
	clear: both;
	height: 1px;
}
.product, .product-small {
	background: url(/obrazky/bg-product.png);
	margin: 10px 2px 0px 0px;
	float: left;
	height: 200px;
	width: 105px;
	padding: 7px 8px 0px 12px;
}
.product-small {
	background: url(/obrazky/bg-product-small.png);
	margin: 10px 1px 0px 0px;
	height: 125px;
	width: 85px;
	padding: 7px 7px 0px 8px;
	overflow: hidden;
}
.product .image, .product .image:Hover {
	display: block;
	height: 110px;
	width: 110px;
}
.product-small .image, .product-small .image:Hover {
	display: block;
	height: 65px;
	width: 85px;
}
.product h3 {
	font-size: 1em;
	padding: 2px 0px 0px;
}
.product-small h3 {
	font-size: 0.85em;
	padding: 2px 0px 0px;
	text-align: center;
	line-height: 110%;
}
.product p {
	padding: 0px;
	font-size: 0.9em;
}
.product-small p {
	text-align: center;
	padding: 0px;
	font-size: 0.8em;
}
.product .buytxt {
	padding: 0px;
	font-size: 0.8em;
	position: absolute;
	margin: 175px 0px 0px;
}
.product .buytxt a, .product .buytxt a:Hover {
	font-weight: normal;
	text-decoration: underline;
}
.product .buytxt a:Hover {
	text-decoration: none;
}
.histokenko {
	background-color:#F89FFF;
	padding:5px;
}